/* Localized versions of Info.plist keys */
CFBundleName = "AdobeExtendScript";
CFBundleGetInfoString = "AdobeExtendScript 3.7.69, Copyright 1998-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeExtendScript 3.7.69";
